1. bloodfalco

    OP bloodfalco GBAtemp Regular
    Member

    Joined:
    Nov 29, 2015
    Messages:
    221
    Country:
    Indonesia
    Hi, I have trouble when using 3ds to CIA converter and @davFaithID CIA to 3DS converter to convert .CIA to .3DS for my Gateway, when I put back into my Gateway to my 3DS and when I press Select to choose the game, it just show white blank and it did not boot up at all when I choose it. Can anyone post tutorial or guidance for me? I want to play MapleStory using my Gateway card.

    NB: Please do not harass me with "Use CFW", I am loving my Gateway and I want to use it even though it is already outdated and no longer supported (End of Support)
     
  2. Shadow#1

    Shadow#1 Wii, 3DS Softmod & Dumpster Diving Expert
    Member

    Joined:
    Nov 21, 2005
    Messages:
    9,836
    Country:
    United States
    Switch fully to Luma3DS and be done with this headache that is Gateway3DS
     
  3. bloodfalco

    OP bloodfalco GBAtemp Regular
    Member

    Joined:
    Nov 29, 2015
    Messages:
    221
    Country:
    Indonesia
    I understand, but I still have my Gateway and want to use it, as I have stated in above post. And please do not harass me with that kind of saying, "Use CFW this and that"

    — Posts automatically merged - Please don't double post! —

    I am just asking for tutorial and a guide to convert cia to 3ds and I hope that I can get a solution here.
     
  4. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,976
    Country:
    United States
    The reason you shouldn't be using Gateway is due to lack of support, if the converter converted .cia to .3ds for you then it did it job, getting a white screen probably have to with your firmware if you are above 11.2, there is a patch for 11.9 emunand, via user 123ab.

    https://gbatemp.net/threads/gateway-3ds-help.528564/
     
  5. bloodfalco

    OP bloodfalco GBAtemp Regular
    Member

    Joined:
    Nov 29, 2015
    Messages:
    221
    Country:
    Indonesia
    My firmware is actually 9.0.0, so any workaround on that?
     
  6. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,976
    Country:
    United States
    Pretty sure you need higher firmware for it to run, 9.0.0 came out October 2014, and the game came out December 2016
     
    Ryccardo likes this.
  7. Ryccardo

    Ryccardo watching Thames TV from London
    Member

    Joined:
    Feb 13, 2015
    Messages:
    7,380
    Country:
    Italy
    So you are using a CFW (although a crappy one), as the gateway red is not a flashcard but rather a novel slot-1 accessory requiring additional drivers which are provided by theirs (the launcher.dat) :)

    As a starting point you could update your emunand to the highest version the brickway CFW can run (I think it is 11.2 but double check, haven't really cared for the 3DS in 2 years - if that's the case search the internet for "adrifcastr ctrtransfer") - that will give you the highest compatibility with their CFW
     
  8. bloodfalco

    OP bloodfalco GBAtemp Regular
    Member

    Joined:
    Nov 29, 2015
    Messages:
    221
    Country:
    Indonesia
    It is actually not a whitescreen but it just shows like this. Image attached. 20210209_080255_001.jpg

    — Posts automatically merged - Please don't double post! —

    @Hayato213 My 3DS actually can play Persona Q2 .3DS ROM. Is there any work around on this? Man, at this time, I wish that iso site is still around.
     
  9. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,976
    Country:
    United States
    The not booting part probably has to do with the firmware requirement, the game came out around when 11.2 was release.

    — Posts automatically merged - Please don't double post! —

    Just make your life easier and just install Luma3DS, the headache you have to deal with is not worth it plus I don't really know anyone here that is that skill enough with Gateway, most users would tell you to install Boot9Strap and Luma3DS if you want supports.
     
  10. bloodfalco

    OP bloodfalco GBAtemp Regular
    Member

    Joined:
    Nov 29, 2015
    Messages:
    221
    Country:
    Indonesia
    How do I create a 3DS rom that can run in lower firmware, I think there should be a tutorial right?

    — Posts automatically merged - Please don't double post! —

    too bad Gary is no longer free. If he is still I can ask him
     
  11. BaamAlex

    BaamAlex CVE-2018-6242
    Member

    Joined:
    Jul 23, 2018
    Messages:
    3,584
    Country:
    Germany
    Stop messing with patching roms. Install luma and play the games as it should be.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Tutorial], flashcart, [Asking